Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000099SpeedFanUser interfacepublic2004-09-28 15:452009-02-14 14:23
Reportergxc 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformTyan Thunder S2885OSOS Version
Product Version4.16 
Target VersionFixed in Version4.35 
Summary0000099: Cannot display more than six fan speeds
DescriptionSpeed07 and above are not displayed on main application screen
Steps To ReproduceInstall more than 6 PWM devices ;)
The Tyan S2885 has six built-in, and addition of a video card or other hardware with PWM devices pushes the count to 7 or more.
TagsNo tags attached.
Motherboard Model
Video Card ModelMSI FX5600VDTR
Attached Files

- Relationships

-  Notes
(0000374)
alfredo (manager)
2004-10-08 11:52

You lucky man :-)
Another user reported the same issue with temperatures. I'm working on a solution for this issue. Anyway: with PWMs it might be slightly easier to fix for you. If ALL of the PWMs are actually functional then... you're out of luck (odd to say so :-)), otherwise simply uncheck those that are not working.
(0004451)
alfredo (manager)
2009-02-14 14:23

The EXOTICS tab can solve this issue.

- Issue History
Date Modified Username Field Change
2004-09-28 15:45 gxc New Issue
2004-09-28 15:45 gxc Video Card Model => MSI FX5600VDTR
2004-10-08 11:52 alfredo Note Added: 0000374
2004-10-08 11:52 alfredo Status assigned => acknowledged
2009-02-14 14:23 alfredo Note Added: 0004451
2009-02-14 14:23 alfredo Status acknowledged => resolved
2009-02-14 14:23 alfredo Resolution open => fixed
2009-02-14 14:23 alfredo Fixed in Version => 4.35


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2760 seconds.
memory usage: 8,045 KB
Powered by Mantis Bugtracker